@media screen and (max-width: 992px) {
  .why_main_container {
    padding-left: 0 !important;
    padding-right: 0;
  }
  .why_card_container img {
    width: 5rem;
    height: auto;
  }
  .why_card_container .card-title {
    font-size: 0.8125rem !important;
  }
  .why_card_container .card-text {
    font-size: 0.625rem !important;
    margin-bottom: 2.19rem !important;
  }
  .why_first_title {
    font-size: 0.6875rem !important;
    margin-top: 2.5rem !important;
  }
  .why_sacend_title {
    font-size: 1.375rem !important;
    margin-bottom: 0.75rem !important;
  }
}
